



CREATE PROCEDURE DBO.FindField @FieldName varchar(100) AS
SET NOCOUNT ON
-- NOTE: Is nolock not needed ???

	SELECT 
		b.name
	FROM 	syscolumns a, 
		sysobjects b 
	WHERE
		a.id = b.id AND 
		LOWER(a.name) = LOWER(@FieldName) AND
		b.type = 'U' ORDER BY b.name

